# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from blog.models import *
from django.contrib import admin

# Register your models here.
#注册想要在后再站点使用的模型类
admin.site.register(Category)
admin.site.register(Tag)
admin.site.register(Post)
admin.site.site_title = '尚学堂'
admin.site.site_header = '尚学堂博客'
admin.site.index_title = '博客网页数据表'